/*
 * GDSII-Converter Python Plugin
 * Copyright (C) 2019  Mario Hüttel <mario.huettel@gmx.net>
 *
 * This file is part of GDSII-Converter.
 *
 * GDSII-Converter is free software: you can redistribute it and/or modify
 * it under the terms of the GNU General Public License version 2 as
 * published by the Free Software Foundation.
 *
 * GDSII-Converter is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with GDSII-Converter. If not, see <http://www.gnu.org/licenses/>.
 */

/**
 * @file force-fork.h
 * @brief Header file force fork variabel definition.
 *
 * This file makes the force fork variable accessible.
 * Actually this is kind of useless. However, here it is :)
 * @author Mario Hüttel <mario.huettel@gmx.net>
 */

#ifndef __PYTHON_PLUGIN_FORCE_FORK_H__
#define __PYTHON_PLUGIN_FORCE_FORK_H__

/**
 * @addtogroup python-plugin
 * @{
 */
#include <gds-render/output-renderers/external-renderer-interfaces.h>

extern const int VAR_DECL(EXTERNAL_LIBRARY_FORK_REQUEST);

/** @} */

#endif /* __PYTHON_PLUGIN_FORCE_FORK_H__ */

